TSMIMEHDRLENGTHGET(3ts)

NAME
TSMimeHdrLengthGet - calculates the length of the MIME header located at hdr_loc if it were returned as a string

SYNOPSIS

#include <ts/ts.h>

    int TSMimeHdrLengthGet(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

This the length of the MIME header in its unparsed form.

COPYRIGHT
2014, dev@trafficserver.apache.org